/*
 * ScrollSpy JavaScript Library v1.0.0
 * https://scrollspy.github.io
 */

.scrollspy-indicator-container {
  list-style: none;
}

.scrollspy-indicator-container li {
  transition: all 0.15s;
}

.scrollspy-indicator-container li.spy-clickable {
  cursor: pointer;
  border-left: 3px solid grey;
  opacity: .5;
}
.scrollspy-indicator-container li.spy-clickable:hover {
  color: black;
  font-weight: bold;
  border-left: 3px solid black;
  opacity: 1;
}
.scrollspy-indicator-container li.spy-active {
  font-weight: bold;
  color: black;
  border-left: 3px solid black;
  opacity: .5;
}



/* Indicator */
#indicator {
	position: fixed;
  left: 20px;  
}

#indicator ul {
	float: right;
  max-width: 150px;
  padding: 8px;  
}

#indicator ul li {
	float: left;
  max-width: 150px;
	font-size: 10px;
  padding: 6px 6px;
  margin: 4px 0px;
  text-transform: uppercase;
}

/* #indicator ul li.spy-active {
  color: black;
} */

@media (max-width: 1300px) {
  .scrollspy-indicator-container {
    color: rgba(1, 1, 1, 0); /* 50% transparent black when in tablet */
  }
  .scrollspy-indicator-container li.spy-active {
    color: rgba(1, 1, 1, 0); /* 50% transparent black when in tablet */
  }


}
@media (max-width: 767px) {
  #indicator {
  visibility: hidden;
  }
}